=== debian/control ===
Source: tuxedo-fix-no-ec-wakeup
Section: fixes
Priority: optional
Maintainer: TUXEDO Computers GmbH <tux@tuxedocomputers.com>
Build-Depends: debhelper-compat (= 13)
Rules-Requires-Root: no
Standards-Version: 4.6.0
Homepage: https://tuxedocomputers.com
Vcs-Browser: https://gitlab.com/tuxedocomputers/development/packages/fixes/tuxedo-fix-no-ec-wakeup
Vcs-Git: https://gitlab.com/tuxedocomputers/development/packages/fixes/tuxedo-fix-no-ec-wakeup.git

Package: tuxedo-fix-no-ec-wakeup
Architecture: all
Depends: ${misc:Depends}, grub2-common 
Description: Workaround for spurious wake-up from suspend triggered by the EC. Adds `acpi.ec_no_wakeup=1` as kernel parameter.
